sebastian748
Participant
Post count: 4

I tried to install the new versions 4.6 and 4.7 of HS but I noticed that since this version linux 3.11 is used.
This means that (if you use a vm image) you must update first the linux kernel of your vm image. So I also tried this and took a debian 8 version and created a new vm image and configured it by following the inctructions of this forum… but I got a FORBIDDEN message with a apparently reboot. This ends in a loop.
I am not sure but maybe this problem appears because I only have a HS3 MAC and these updates require HS4 hardware?!